Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
HeapRecordId Properties
HeapRecordId Class See Also Send Feedback

The HeapRecordId type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Index | Index in the offset table where the record can be found.
| PageNumber | The database page number where the record is stored.

# See Also

HeapRecordId Class
BerkeleyDB Namespace